#imCel5_00 {position: absolute; top: 0px; left: 10px; height: 860px; width: 866px; overflow: hidden; }
#imObj5_00 {position: relative; text-align: left; }
#imObj5_00 div.imFGPanel {position: relative; }
#imFGMain_0 {text-align: center; position: relative; top: 22px; left: 0px; height: 816px; width: 754px; }
#imFGImgCont_0 {position: absolute; overflow: hidden; left: 758px; top: 22px; width: 102px; height: 816px; }
#imFGDescr_0 {font: bold 16px Arial; color: #C0C0FF;overflow: hidden; position: absolute;top: 0px; left: 0px;width: 754px; }
#imFGImgList_0 {position: absolute; width: 102px; }
#imFGImgList_0 img {vertical-align: bottom; height: 102px; width: 102px; cursor: pointer; }
#imObj5_00 {padding: 0px; }
#imCel5_00_Cont {text-align: center; height: 860px; overflow: hidden; }
#imPage {position: relative; height: 870px; }

